> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve Prompt Label



## OpenAPI

````yaml GET /v1/prompts/{id}/label/{label}
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/prompts/{id}/label/{label}:
    get:
      tags:
        - prompts
      summary: Resolve a label to the pinned version content
      operationId: PromptsController_resolveLabel
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: label
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResolvedLabelDto'
      security:
        - bearer: []
components:
  schemas:
    ResolvedLabelDto:
      type: object
      properties:
        promptId:
          type: string
        versionId:
          type: string
        version:
          type: number
        content:
          type: string
      required:
        - promptId
        - versionId
        - version
        - content
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````